mcf:
  version: '1.0'
metadata:
  identifier: b3df7f8d-aa90-4206-a11c-5d95b4dd2327
  dataseturi: https://data.isric.org/geonetwork/srv/metadata/b3df7f8d-aa90-4206-a11c-5d95b4dd2327/formatters/xml
  hierarchylevel: dataset
  datestamp: '2021-07-14T11:52:31'
identification:
  keywords:
    lsc:
      keywords:
      - soil
      vocabulary:
        name: LSC categories
        url: https://lsc-hubs.org/categories/
    tags:
      keywords:
      - null
      vocabulary:
        name: LSC tags
        url: https://lsc-hubs.org/tags/
    keywords-0:
      type: theme
      keywords:
      - soil profiles
    keywords-1:
      type: stratum
      keywords:
      - Soil science
    keywords-2:
      type: place
      keywords:
      - Angola
      - Benin
      - Botswana
      - Burkina Faso
      - Burundi
      - Cameroon
      - Central African Republic
      - Chad
      - Demcratic Republic of the Congo
      - Eswatini
      - Ethiopia
      - Gabon
      - Ghana
      - Guinea
      - Guinea-Bissau
      - Kenya
      - Lesotho
      - Madagascar
      - Malawi
      - Mali
      - Mauritania
      - Mozambique
      - Namibia
      - Niger
      - Nigeria
      - Republic of the Congo
      - Rwanda
      - Senegal
      - Sierra Leone
      - Somalia
      - South Africa
      - South Sudan
      - Sudan
      - Tanzania
      - Togo
      - Uganda
      - Zambia
      - Zimbabwe
      - Soil Observations
  title: Africa Soil Profiles Database, version 1.1
  abstract: "The Africa Soil Profiles Database, Version 1.1, is compiled by ISRIC\
    \ - World Soil Information (World Data Center for Soils) as a project activity\
    \ for the Globally integrated- Africa Soil Information Service (AfSIS) project\
    \ (www.africasoils.net/data/legacyprofile). It replaces version 1.0. \n\nThe Africa\
    \ Soil Profiles Database is a compilation of georeferenced and standardised legacy\
    \ soil profile data for Sub-Saharan Africa. Version 1.1 (March 2013) identifies\
    \ 16,711 unique soil profiles inventoried from a wide variety of data sources\
    \ and includes profile site and layer attribute data. Soil analytical data are\
    \ available for 13,835 profiles of which 12,683 are georeferenced, including the\
    \ attributes as specified by GlobalSoilMap.net. Soil attribute values are standardized\
    \ according to SOTER conventions and are validated according to routine rules.\
    \ Odd values are flagged. The degree of validation, and associated reliability\
    \ of the data, varies because reference soil profile data, that are previously\
    \ and thoroughly validated, are compiled together with non-reference soil profile\
    \ data of lesser inherent representativeness."
  dates:
    publication: '2013-03-29'
  topiccategory:
  - geoscientificInformation
  extents:
    spatial:
    - bbox:
      - -17.0
      - -34.0
      - 49.0
      - 17.5
    temporal:
    - begin: '1925-01-01'
      end: '2011-01-01'
  accessconstraints: license
  status: Completed
distribution:
  link-0:
    url: https://files.isric.org/public/afsp/AF-AfSP1.1.zip
    type: WWW:DOWNLOAD-1.0-ftp--download
    name: Download
    description: null
    function: download
  link-1:
    url: https://isric.org/projects/africa-soil-profiles-database-afsp
    type: WWW:LINK-1.0-http--related
    name: Project webpage
    description: null
    function: information
  link-2:
    url: https://isric.org/sites/default/files/isric_report_2013_03.pdf
    type: WWW:LINK-1.0-http--related
    name: Report
    description: null
    function: information
contact:
  pointOfContact:
    organization: ISRIC - World Soil Information
    positionname: null
    phone: null
    fax: null
    address: null
    city: Wageningen
    administrativearea: GLD
    country: Netherlands
    email: soilgrids@isric.org
